@media screen and (max-width: 800px) {
	section {
		padding: 20px;
	}
	section h2 {
		font-size: 26px;
		margin-bottom: 20px;
	}
	section.services .services-menu ul li {
	    padding: 10px 20px;
    	font-size: 16px;
	}
	section.services .content .desc p {
		font-size: 16px;
	}
	section.services .content .desc {
		padding: 20px;
	}
	section.services .services-desc {
		padding: 20px;
	}
	section.services {
		padding: 0;
	}
	section.services .services-desc .services-desc__item p {
		font-size: 16px;
		line-height: 20px;
	}
	section.team {
		padding: 20px;
	}
	section.team .content {
		padding: 0;
	}
	section.team .content .disc p {
		font-size: 16px;
	}
	section.jakub {
		padding: 0 20px;
	}
	section.jakub .content .desc {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	section.jakub .content .desc p {
		font-size: 16px;
		line-height: 20px;
	}
	section.contact .address p {
		font-size: 16px;
	}
	section.jakub .content > img {
		width: calc(100% + 40px);
    	margin-left: -20px;
	}
	section.jakub .content .desc .desc-footer .socials {
		display: none;
	}
	section.about-us p {
		font-size: 16px;
		margin-bottom: 40px;
	}
	section.contact .copyrights .socials a:first-child {
		margin-left: 0;
	}
	button {
		outline: none !important;
	}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
		border-radius: 0;
		width: 30px;
	}
	.hamburger.is-active:hover, .hamburger:hover {
		opacity: 1;
	}
	nav .menu {
		margin-top: -3px;
	}
	nav {
		padding-bottom: 3px;
	}
	header {
		height: 65vh;
	}
	.page-template-default section p {
		font-size: 16px;
		margin-bottom: 20px;
		max-width: 100%;
	}
	.page-template > section:nth-child(1) {
		padding-top: 100px;
	}
	.page-template-default section ul {
		column-count: 1;
		margin-bottom: 20px;
	}
	.page-template-default section ul li {
		font-size: 16px;
	}
	.page-template-default section ul li:before {
		margin-top: 12px;
		min-width: 15px;
	}
	section.team .content .disc p {
		margin-bottom: 20px;
	}
}
